Skip to content
Permalink
Browse files

require sphinx 2.0 through requirements.tt

  • Loading branch information...
danlester committed May 29, 2019
1 parent 7a03333 commit 8fe5ef6124711dd783c52bd617282f87e495d657
Showing with 6 additions and 0 deletions.
  1. +5 −0 .readthedocs.yml
  2. +1 −0 docs/requirements.txt
@@ -8,3 +8,8 @@ version: 2
# Build documentation in the docs/ directory with Sphinx
sphinx:
configuration: docs/conf.py

python:
version: 3.7
install:
- requirements: docs/requirements.txt
@@ -0,0 +1 @@
sphinx>=2.0

0 comments on commit 8fe5ef6

Please sign in to comment.
You can’t perform that action at this time.